GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_resolver_factory_vtable Struct Reference

`#include <resolver_factory.h>`

## Data Fields
void(* | ref )(grpc_resolver_factory *factory)
void(* | unref )(grpc_resolver_factory *factory)
grpc_resolver *(* | create_resolver )(grpc_resolver_factory *factory, grpc_uri *uri, grpc_subchannel_factory *subchannel_factory)

## Field Documentation

grpc_resolver*(* grpc_resolver_factory_vtable::create_resolver)(grpc_resolver_factory *factory, grpc_uri *uri, grpc_subchannel_factory *subchannel_factory)

void(* grpc_resolver_factory_vtable::ref)(grpc_resolver_factory *factory)

void(* grpc_resolver_factory_vtable::unref)(grpc_resolver_factory *factory)

The documentation for this struct was generated from the following file:

- src/core/client_config/resolver_factory.h